/*	Layouts	*/
body {
    font-size: 14px;
	background: #7cc7ff;
}
.uk-breadcrumb,
.uk-article {
	background: none repeat scroll 0 0 padding-box #f9f9f8;

}

.uk-breadcrumb {
    margin-bottom: 15px;
}
.tm-main > *:nth-child(n+2) {
    margin-top: 15px;
}
.uk-nav-side > li.uk-active > a,
.uk-button-primary {
    background-image:none;
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  .uk-container {
    max-width: 1280px;
    padding: 0 40px;
  }
}
.header {
	min-height:156px;
}
.header .tm-logo {
	float:left;
}
.header .tm-toolbar,
.header .tm-headerbar {
	width:75%;
	float:right;
}
.tm-toolbar {
    padding:10px 30px 10px 0;
}
.tm-toolbar .uk-float-right .uk-panel {
    float: left;
}
.tm-headerbar {
    margin-top: 0px;
}
.tm-navbar {
    margin-bottom: 20px;
    margin-top: 20px;
}
.uk-grid:not(.uk-grid-preserve) > * > .uk-panel + .uk-panel {
    margin-top: 15px;
}

.uk-grid-divider > [class*="uk-width-medium-"]:nth-child(n+2):not(.uk-width-medium-1-1) {
    padding-left: 18px;
}
.uk-grid-divider:not(.uk-grid-preserve) > * {
    padding-left: 10px;
    padding-right: 10px;
}


.tm-bg-noparallax, body {
    /*background-image: radial-gradient(circle farthest-corner at right top , #fff 0%, #7cc9ff 100%);*/
	
	background-image:    -moz-radial-gradient(80% 100px, circle farthest-corner, #c0f8ff, #7cc9ff 201px);
	background-image: -webkit-radial-gradient(80% 100px, circle farthest-corner, #c0f8ff, #7cc9ff 202px);
	background-image:      -o-radial-gradient(80% 100px, circle farthest-corner, #c0f8ff, #7cc9ff 203px);
	background-image:     -ms-radial-gradient(80% 100px, circle farthest-corner, #c0f8ff, #7cc9ff 204px);
	background-image:         radial-gradient(80% 100px, circle farthest-corner, #c0f8ff, #7cc9ff 205px);
}
/*	Navigation	*/

.uk-navbar {
    border-width: 30px 0px;
}
.uk-navbar .uk-navbar-nav > li > a {
    background: none;
    color: #000000;
	font-size: 24px;
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
    line-height: 40px;
}
.uk-navbar-nav-subtitle > div {
    color: #ec008c;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-top: -52px;
    text-transform: lowercase;
}

.uk-icon-button:after {
    border:none;
    height: 40px;
    left: 0;
    top: 0;
    width: 40px;
}
.uk-icon-button {	
	background-color:none;
	background-image:none;
    font-size: 18px;
    height: 32px;
    line-height: 32px;
    width: 32px;
	margin-left:12px;
}
.contacts .uk-icon-button {
    background-image: none;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin-right: 4px;
    width: 28px;
}
.uk-icon-button:after:hover {	
	border:1px solid #ffffff;
}
.tm-toolbar .uk-subnav a {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height:30px;
}
.tm-social-icons .uk-icon-twitter {	background-color:#4dacdb;}
.tm-social-icons .uk-icon-facebook {	background-color:#295d9e;}
.tm-social-icons .uk-icon-youtube {	background-color:#ff0000;}
.tm-social-icons .uk-icon-feed {	background-color:orange;}


/*		Menus		*/
.uk-dropdown {
    border-image-slice: 10 500 10 10;
    border-image-source: url("../../../../../images/template/bg-box-menu-white.png");
	background-image: none;
	background-color:#f9f9f8;
	border-color: #f9f9f8;
}
.uk-dropdown .uk-nav {
}
.uk-nav > li > a {
    padding: 8px 15px;
}
.uk-nav-navbar > li > a,
.uk-nav-navbar > li > a:visited {
    box-shadow:inset 0 1px 0 0 rgba(222, 222, 222, 0.2);
    color: #000000;
    font-size: 13px;
    transition: all 0.4s ease 0s;
}
.uk-nav-navbar > li > a:hover {
    box-shadow:inset 320px 0px 0px 0px rgba(222, 222, 222, 0.2);
}
.uk-dropdown .uk-nav li:first-child:not(.uk-parent) a {
    box-shadow: none;
}
.uk-dropdown .uk-nav li:first-child:not(.uk-parent) a:hover {
    box-shadow:inset 320px 0px 0px 0px rgba(222, 222, 222, 0.2);
    color: #000000;
    font-size: 13px;
    transition: all 0.4s ease 0s;
}
.uk-dropdown-width-2 .uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"],
.uk-dropdown-width-3 .uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"],
.uk-dropdown-width-4 .uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"] {
    padding-right: 10px;
}

/*		Yellow Drop		*/

li:nth-child(4) .uk-dropdown  {
    border-image-source: url("../../../../../images/template/bg-box-menu-yellow.png");
	background-color:#ffff00;
	border-color: #0ffff00;
}
li:nth-child(4) .uk-nav-navbar > li > a {
    color: #000000;
}
/*		Blue Drop		*/

li:nth-child(1) .uk-dropdown,
li:nth-child(3) .uk-dropdown,
li:nth-child(8) .uk-dropdown   {
    border-image-source: url("../../../../../images/template/bg-box-menu-blue.png");
	background-color:#00aeef;
	border-color: #00aeef;
}
li:nth-child(1) .uk-nav-navbar > li > a,
li:nth-child(3) .uk-nav-navbar > li > a,
li:nth-child(8) .uk-nav-navbar > li > a {
    color: #ffffff;
}
/*		Green Drop		*/

li:nth-child(2) .uk-dropdown,
li:nth-child(5) .uk-dropdown   {
    border-image-source: url("../../../../../images/template/bg-box-menu-green.png");
	background-color:#7bc143;
	border-color: #7bc143;
}
li:nth-child(2) .uk-nav-navbar > li > a,
li:nth-child(5) .uk-nav-navbar > li > a {
    color: #ffffff;
}
/*		Pink Drop		*/

li:nth-child(6) .uk-dropdown,
li:nth-child(7) .uk-dropdown  {
    border-image-source: url("../../../../../images/template/bg-box-menu-pink.png");
	background-color:#ec008c;
	border-color: #ec008c;
}
li:nth-child(6) .uk-nav-navbar > li > a,
li:nth-child(7) .uk-nav-navbar > li > a {
    color: #ffffff;
}
/*		Modules		*/

 .uk-panel-box.no-bg {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none ;
    border-color: #ffffff;
    border-image: none;
    border-style: 0;
    border-width:0px;
    color: #000000;
    padding: 0;
}

/*		Black Drop for tickets		*/

.uk-hidden-small li:nth-child(1) .uk-dropdown {
    border-image-source: url("../../../../../images/template/bg-box-menu-black.png");
	background-color:#000000;
	border-color: #000000;
	width:250px;
}
.uk-hidden-small li:nth-child(1) .uk-hidden-small > li > a {
    color: #ffffff;
}
.uk-panel-box {
	border-image: url("../../../../../images/template/bg-box.png") 30 0 30 0 repeat repeat;
	border-color:#f9f9f8;
	background: none repeat scroll 0 0 padding-box #f9f9f8;
	border-width: 30px 0;
	padding: 10px 40px;
}
.spotlight .overlay > div {
    padding: 30px;
}
.spotlight .overlay > div h3 {
	color:#ffffff;
}
/*		Twitter Feed		*/
.wk-twitter.wk-twitter-list {
    background: none repeat scroll 0 0 #000;
    color: #fff;
}
.wk-twitter.wk-twitter-list article a{
	color: #FAFF08!important;
}
.uk-panel-box.twitter-box-blue-bubbles{
	background: none repeat scroll 0 0 padding-box #000;
    border-color: #000;
    border-image: url("../../../../../images/template/bg-box-menu-black.png") 30 0 30 0 repeat repeat;
    border-width: 30px 0;
    padding: 10px 40px;
}
.uk-panel-box.twitter-box-blue-bubbles h3{
	color:#fff;
}
.uk-panel-box.twitter-box-blue-bubbles .uk-icon-twitter {
	color:#4dacdb;
	font-size:150%;
}

.wk-twitter .image {
    border: 1px solid #303030;
}
.wk-twitter .content {
	font-size:13px;
	color:#cccccc;
	line-height: 18px;
	font-weight:100;
}

.wk-twitter-list article {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #2f2f2f;
}

.clubs-opening .yellow,
.clubs-opening .pink {
	max-width:49%;
}
.clubs-opening .yellow a,
.clubs-opening .pink a{
	color:#000;
	transition: all 0.4s ease 0s;
}

.clubs-opening .yellow a:hover,
.clubs-opening .pink a:hover{
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
	transition: all 0.4s ease 0s;
	color:#ffffff;
}
.clubs-opening .pink {
    background: none repeat scroll 0 0 padding-box #EB0288;
    border-color: #EB0288;
    border-image: url("../../../../../images/template/bg-box-menu-pink.png") 30 0 30 0 repeat repeat;
	border-width: 30px 0;
    padding: 14px 25px;
	float:left;
}
.clubs-opening .pink  h3{
    color:#ffffff;
}

.clubs-opening .yellow {
    background: none repeat scroll 0 0 padding-box #FAFF08;
    border-color: #FAFF08;
    border-image: url("../../../../../images/template/bg-box-menu-yellow.png") 30 0 30 0 repeat repeat;
	border-width: 30px 0;
    padding: 14px 25px;
	float:right;
}
.clubs-opening img {
	margin:0 20px 20px 0; 
	float: left; 
}

/*		What's On Google Calendar		*/

.rme-items li {
    margin: 8px 10px 8px 0;
    padding: 8px 10px 6px 0;

    -moz-box-flex: none;
    flex: none;
    width: 100%;
}

.rme-items li,
.rme-timeline-bar,
.rme-arrow {
    background: #f9f9f8;
    border: none;
	border-bottom:1px solid #eeeeee;
}

.rme-badge {
    background: none repeat scroll 0 0 #009de4;
    border-radius: 0;
    box-shadow: 0 23px 0 0 #0178a3 inset;
    padding: 4px;
    width: 50px;
}

.rme-day {
    font-size: 0.9em;
    line-height: 1em;
}
.rme-month {
    font-size: 1.1em;
    line-height: 1.5em;
}
.rme-year {
    font-size: .7em;
	margin-top:-5px;
}

.rme-title {
    display: block;
    font-size: 1.2em;
	font-weight:500;
}
.rme-date,
.rme-time {
    font-size: .8em;
}

/* 		Youtube Slider 		*/

.youtube-slider .uk-panel-title {
    background: none repeat scroll 0 0 #FF60FF;
    color: #FFFFFF;
    margin: 10px;
    padding: 10px 20px;
    position: absolute;
    top: 5px;
    z-index: 6;
}

.youtube-slider ul,
.youtube-slider ol {
    padding-left: 0px;
}

.youtube-slider .Next:before {
    border-color: rgba(0, 0, 0, 0) #ff60ff rgba(0, 0, 0, 0) -moz-use-text-color !important;
    border-right: 10px solid #ff60ff !important;
}
.youtube-slider .Next:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) #CCCCCC rgba(0, 0, 0, 0) -moz-use-text-color;
    border-image: none;
    border-right: 10px solid #CCCCCC;
    border-style: solid solid solid none;
    border-width: 7px 10px 7px medium;
    content: "";
    display: block;
    float: left;
    margin: 3px 0 0 4px;
}

.youtube-slider .Prev:before {
    border-color: rgba(0, 0, 0, 0) -moz-use-text-color rgba(0, 0, 0, 0) #ff60ff !important;
    border-left: 10px solid #ff60ff !important;
}
.youtube-slider .Prev:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) -moz-use-text-color rgba(0, 0, 0, 0) #CCCCCC;
    border-image: none;
    border-left: 10px solid #CCCCCC;
    border-style: solid none solid solid;
    border-width: 7px medium 7px 10px;
    content: "";
    display: block;
    float: left;
    margin: 3px 0 0 6px;
}
.youtube-slider .Prev,
.youtube-slider .Next {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    height: 26px;
    padding: 2px;
    width: 26px;
}
.youtube-slider .Prev:hover,
.youtube-slider .Next:hover {
    border-color: #FFF;
}

.tree-left {
    max-width: 622px;
    position: absolute;
    bottom: -396px;
    left: 0;
    z-index: 11;
}
.tm-bottom-a{z-index: 15;}
.tree-right {
    max-width: 992px;
    position: absolute;
    bottom: -396px;
    right: 0;
    z-index: 11;
}
.cloud{

	position: absolute;
	bottom: -396px;
	left: 0;

}
.landscape{
	position: relative;
	margin-top: -120px;
}
.tm-parallax-bg-3,
.tm-parallax-bg-2{
	z-index: 10;
}
.readon {
    background: none repeat scroll 0 0 #7cc142;
    color: #fff;
    margin: 3px 20px;
    padding: 4px 6px;
}


.nspTopInterface {
    position: absolute;
    right: 10px;
    top: -20px;
}
.nspPagination li {
    background: none repeat scroll 0 0 #00aeef;
    height: 16px;
    margin: 1px 10px 0 0 !important;
    width: 16px;
}
.nspPagination li:hover,
.nspPagination li:active {
    background: #eb0288;
}

.nspArt h4.nspHeader a,
.nspArt h4.nspHeader a:visited {
	color:#eb0288;
	font-size:120%;
}
.gallery_pager li img {
    height: 100% !important;
    width: 96% !important;
    margin: 90px 0;
}
.gallery_pager.dd {
    max-height: 532px !important;
}

.slider_title_text {
    background: none repeat scroll 0 0 #7BC143;
    }

.font-12{
	font-size: 10px;
}
/*		Widgetkit Sliders		*/
.wk-slideshow .caption h2  {
	color:#ffffff;
}

.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
    margin-top: 9px;
}
@media (min-width: 1220px) {

}
